500=Erreur interne du serveur
401=Non autoris\u00e9
10001={0} ne peut pas \u00eatre vide
10002=Cet enregistrement existe d\u00e9j\u00e0 dans la base de donn\u00e9es
10003=\u00c9chec de l'obtention des param\u00e8tres
10004=Identifiant ou mot de passe incorrect
10005=Le compte a \u00e9t\u00e9 d\u00e9sactiv\u00e9
10006=L'identifiant unique ne peut pas \u00eatre vide
10007=Code de v\u00e9rification incorrect
10008=Supprimez d'abord les sous-menus ou les boutons
10009=Mot de passe original incorrect
10010=Le compte n'existe pas
10011=Erreur de s\u00e9lection du d\u00e9partement sup\u00e9rieur
10012=Le menu sup\u00e9rieur ne peut pas \u00eatre lui-m\u00eame
10013=L'interface des droits de donn\u00e9es doit \u00eatre un param\u00e8tre de type Map
10014=Veuillez d'abord supprimer les d\u00e9partements inf\u00e9rieurs
10015=Veuillez d'abord supprimer les utilisateurs du d\u00e9partement
10019=Veuillez t\u00e9l\u00e9charger un fichier
10020=Le token ne peut pas \u00eatre vide
10021=Le token a expir\u00e9, veuillez vous reconnecter
10022=Le compte a \u00e9t\u00e9 verrouill\u00e9
10024=\u00c9chec du t\u00e9l\u00e9chargement du fichier {0}
10027=Exception du service Redis
10028=\u00c9chec de la t\u00e2che planifi\u00e9e
10029=Ne peut pas contenir de caract\u00e8res ill\u00e9gaux

user.register.fail=\u00c9chec de l'inscription
user.register.success=Inscription r\u00e9ussie
user.register.code.err=Code de v\u00e9rification incorrect
user.register.activecode.notexisit=Le code de recommandation n'existe pas
user.register.email.format=Format d'email incorrect
user.register.email.exisit=L'email existe d\u00e9j\u00e0
user.register.phone.exist=Le num\u00e9ro de t\u00e9l\u00e9phone existe d\u00e9j\u00e0
phone_code_empty=Le num\u00e9ro de t\u00e9l\u00e9phone ne peut pas \u00eatre vide !
user.code.send=Code de v\u00e9rification envoy\u00e9 avec succ\u00e8s
app.verification.email.code=Le code de v\u00e9rification a \u00e9t\u00e9 envoy\u00e9 \u00e0 votre email, veuillez v\u00e9rifier
common.send.success=Envoi r\u00e9ussi
sms.template.not.exist=Le mod\u00e8le de SMS n'existe pas
appUser.login.code.err=Code de v\u00e9rification incorrect
appUser.loginName.or.password.err=Identifiant ou mot de passe incorrect
user_is_black=Votre compte a \u00e9t\u00e9 mis sur liste noire, connexion impossible.
appUser.login.success=Connexion r\u00e9ussie
user.not.login.err=Non connect\u00e9
user.not.exist=L'utilisateur n'existe pas
code.try.times.limit=Nombre de tentatives d\u00e9pass\u00e9
user.sendcode.frequency.limit=Fr\u00e9quence de demande de code trop \u00e9lev\u00e9e, veuillez r\u00e9essayer dans 60 secondes
user.email.send.fail=\u00c9chec de l'envoi de l'email
system.busy.try.again.later=Syst\u00e8me occup\u00e9, veuillez r\u00e9essayer plus tard
user.register.phone.exisit=Le num\u00e9ro de t\u00e9l\u00e9phone existe d\u00e9j\u00e0
appUser.loginName.or.password.err.limit.chance=Identifiant ou mot de passe incorrect, il vous reste {0} tentatives
pwd.fail.times.excess.hour.lock=Compte verrouill\u00e9, d\u00e9verrouillage dans {0} minutes
pwd.fail.times.excess.day.lock=Compte verrouill\u00e9, d\u00e9verrouillage dans {0} heures
pwd.fail.times.excess.second.lock=Compte verrouill\u00e9, d\u00e9verrouillage dans {0} secondes
user.register.email.must.lowerCase=Veuillez utiliser un email en minuscules et v\u00e9rifier les lignes vides
user.register.email.isTemp=Adresse email temporaire d\u00e9tect\u00e9e, veuillez utiliser une adresse email courante et fiable
complete.mobile.bind=Validation du num\u00e9ro de t\u00e9l\u00e9phone termin\u00e9e
your.account.available.balance.insufficient=Votre compte dispose d'un solde disponible d'au moins {0} USDT

complete.email.bind=Compl\u00e9ter la liaison de l'email
complete.identity.verification=Compl\u00e9ter la v\u00e9rification d'identit\u00e9
c2c.merchant.apply.not.config=La caution du commer\u00e7ant certifi\u00e9 C2C n'est pas configur\u00e9e
merchant.param.direction.invalid=La valeur du param\u00e8tre direction est incorrecte
merchant.ad.minAmount.bigger.zero=Le montant minimum doit \u00eatre sup\u00e9rieur \u00e0 0
merchant.minAmount.smaller.maxAmount=Le montant minimum doit \u00eatre inf\u00e9rieur au montant maximum
merchant.num.bigger.zero=La quantit\u00e9 doit \u00eatre sup\u00e9rieure \u00e0 0
merchant.price.bigger.zero=Le prix doit \u00eatre sup\u00e9rieur \u00e0 0
merchant.maxAmount.smaller.price.num=Le montant maximum doit \u00eatre inf\u00e9rieur au produit du prix et de la quantit\u00e9
c2cAd.price.must.bigger.set=Le prix doit \u00eatre sup\u00e9rieur \u00e0 {}
c2cAd.price.must.small.set=Le prix doit \u00eatre inf\u00e9rieur \u00e0 {}
c2cAd.minAmount.must.bigger.set=Le montant minimum doit \u00eatre sup\u00e9rieur \u00e0 {}
c2cAd.maxAmount.must.small.set=Le montant maximum doit \u00eatre inf\u00e9rieur \u00e0 {}
merchant.complete.merchant.apply=Veuillez compl\u00e9ter la demande de commer\u00e7ant certifi\u00e9
merchant.under.review=Approbation du commer\u00e7ant certifi\u00e9 en cours
merchant.under.lock=Commer\u00e7ant certifi\u00e9 verrouill\u00e9
merchant.approval.reject=Approbation du commer\u00e7ant certifi\u00e9 refus\u00e9e
merchant.buyCount.greater.sellCount=Les actifs disponibles sur la plateforme doivent \u00eatre sup\u00e9rieurs \u00e0 la quantit\u00e9 vendue
c2c.order.save.fail=\u00c9chec de l'enregistrement de l'annonce
seller.asset.freeze.fail=\u00c9chec du gel des actifs du vendeur
c2c.ad.id.invalid=Num\u00e9ro d'annonce invalide
c2c.ad.cannot.cancel=Vous n'avez pas le droit d'annuler, vous n'\u00eates pas l'annonceur
c2c.ad.exist.order.cancel=Il existe des commandes en cours pour cette annonce, impossible d'annuler
c2c.ad.cancel.fail=\u00c9chec de l'annulation de l'annonce
c2c.user.occupied.asset.fail=\u00c9chec du d\u00e9gel des actifs de l'utilisateur
c2c.ad.merchant.id.blank=Le num\u00e9ro du commer\u00e7ant ne peut pas \u00eatre vide
c2c.userReceipt.add.repeat=Ajout r\u00e9ussi, veuillez ne pas soumettre plusieurs fois

c2c.ad.current.payway.empty=La m\u00e9thode de paiement en monnaie fiduciaire actuelle n'est pas d\u00e9finie  
c2c.order.create.tran.fail=Vous avez une transaction en cours, veuillez la traiter d'abord. Une fois termin\u00e9e, vous pouvez continuer la transaction.  
user.authentication.not.certified=Veuillez d'abord effectuer la v\u00e9rification d'identit\u00e9 r\u00e9elle  
c2c.order.availableAmount.insufficient=Votre actif disponible doit \u00eatre sup\u00e9rieur \u00e0 la quantit\u00e9 \u00e0 vendre  
c2c.order.param.adid=Num\u00e9ro d'annonce invalide  
c2c.order.param.adid.invalid=L'annonce n'est plus disponible  
c2c.order.direction.invalid=La valeur du param\u00e8tre direction est incorrecte  
c2c.order.buyer.seller.must.different=L'acheteur et le vendeur ne peuvent pas \u00eatre le m\u00eame utilisateur
c2c.order.update.asset.fail=\u00c9chec de la mise \u00e0 jour des actifs du vendeur  
c2c.order.not.exist=Num\u00e9ro de commande invalide  
c2c.order.status.end.not.cancel=La commande est termin\u00e9e et ne peut pas \u00eatre annul\u00e9e  
c2c.order.complain.not.cancel=La commande est en cours de r\u00e9clamation et ne peut pas \u00eatre annul\u00e9e  
c2c.order.sell.payed.not.cancel=La commande de vente a \u00e9t\u00e9 pay\u00e9e et ne peut pas \u00eatre annul\u00e9e  
operation.fail.please.refresh=\u00c9chec de l'op\u00e9ration, veuillez rafra\u00eechir et r\u00e9essayer  
c2c.seller.uid.not.empty=Le num\u00e9ro du vendeur ne peut pas \u00eatre vide  
c2c.order.log.fail=\u00c9chec de l'insertion du journal de commande  
c2c.order.update.fail=\u00c9chec de la mise \u00e0 jour de la commande  
c2c.order.pay.not.buyer=Vous n'\u00eates pas l'acheteur  
c2c.order.is.end=La commande est termin\u00e9e  
c2c.order.uploadPayment.fail=\u00c9chec du t\u00e9l\u00e9chargement du justificatif de paiement  
c2c.order.pay.cert.id.invalid=Num\u00e9ro de justificatif invalide  
c2c.order.no.permission.view=Vous n'avez pas la permission de voir  
c2c.order.status.complain.fail=L'\u00e9tat actuel de la commande ({0}) ne permet pas d'initier une r\u00e9clamation  
c2c.complain.submit.fail=\u00c9chec de l'initiation de la r\u00e9clamation, vous n'\u00eates ni acheteur ni vendeur  
c2c.order.not.buyer.seller=Vous n'\u00eates pas un utilisateur de la transaction, vous ne pouvez pas initier une r\u00e9clamation  
c2c.order.pay.update.fail=\u00c9chec de la mise \u00e0 jour de la commande  
c2c.order.complain.submit.fail=\u00c9chec de la soumission de la r\u00e9clamation  
c2c.order.complain.not.exist=Num\u00e9ro de r\u00e9clamation invalide  
c2c.complain.voucher.submit.fail=\u00c9chec de la soumission, vous n'\u00eates ni le plaignant ni le d\u00e9fendeur  
c2c.order.complain.remark.notEmpty=La raison de la r\u00e9clamation ne peut pas \u00eatre vide  
c2c.order.complain.remark.maxval=La description ne peut pas d\u00e9passer 250 caract\u00e8res  
c2c.order.complain.voucher.id.invalid=Num\u00e9ro de justificatif de r\u00e9clamation invalide

c2c.order.complain.voucher.is.end=La r\u00e9clamation est termin\u00e9e  
c2c.order.complain.voucher.save.fail=\u00c9chec de la sauvegarde du justificatif de r\u00e9clamation  
c2c.order.complain.voucher.update.fail=\u00c9chec de la modification du justificatif de r\u00e9clamation  
c2c.order.complainId.orderId.invalid=Num\u00e9ro de r\u00e9clamation ou num\u00e9ro de commande invalide  
password.length.lt8=La longueur du mot de passe ne peut pas \u00eatre inf\u00e9rieure \u00e0 8 caract\u00e8res  
password.length.gt32=La longueur du mot de passe ne peut pas d\u00e9passer 32 caract\u00e8res  
password.must.include.digit.alpha.sc=Le mot de passe doit inclure des chiffres, des lettres majuscules et minuscules, et des caract\u00e8res sp\u00e9ciaux  
c2c.ad.legalCoin.notset=La monnaie l\u00e9gale actuelle n'est pas d\u00e9finie  
c2c.order.availableAmount.buzu=Vos actifs disponibles sont insuffisants  
c2c.order.not.seller=Vous n'\u00eates pas le vendeur  
c2c.userReceipt.id.invalid=Num\u00e9ro invalide  
c2c.order.complainId.orderId.all.empty=Le num\u00e9ro de r\u00e9clamation et le num\u00e9ro de commande ne peuvent pas \u00eatre tous deux vides
c2c.order.param.tranAmt.min=Le montant doit \u00eatre sup\u00e9rieur au montant minimum de l'annonce
c2c.order.param.tranAmt.max=Le montant doit \u00eatre inf\u00e9rieur au montant maximum de l'annonce
c2c.order.param.tranAmt.over.avail=Le montant de la transaction d\u00e9passe la quantit\u00e9 disponible de l'annonce
c2c.msg.receptId.notexists=Le destinataire n'existe pas
c2c.msg.msgType.err=Type de message incorrect
c2c.msg.receptId.err=Vous ne pouvez pas vous envoyer un message \u00e0 vous-m\u00eame
user.verifyIntelligentCaptcha.err=Erreur lors de la v\u00e9rification du captcha
609=\u00c9chec de la v\u00e9rification du captcha intelligent
